APIReferenceAnalytics
Scan totals
Scans and distinct devices for the window, with the previous window of equal length for a trend.
Authorization
apiKey AuthorizationBearer <token>
An API key from Settings, Developers: Authorization: Bearer kc_live_...
In: header
Query Parameters
from?string
ISO 8601 start, inclusive. Omit for the start of the plan's history.
Format
date-timeto?string
ISO 8601 end, exclusive. Omit for now.
Format
date-timecodeId?string
One code (its id).
folderId?string
Codes in this folder and its subfolders.
tag?string
Response Body
application/json
application/json
curl -X GET "https://example.com/analytics/summary"{ "scans": 0, "uniques": 0, "lastScan": "2019-08-24T14:15:22Z", "previous": { "scans": 0, "uniques": 0 }, "window": { "from": "2019-08-24T14:15:22Z", "to": "2019-08-24T14:15:22Z", "clamped": true }}